*{
    padding: 0;
    margin: 0;
}

body{
    background-color: hsl(0, 7%, 98%);
    font-family: "SF Pro Display", "SF Display", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

body, a{
    color: #222;
}

#cat{
	text-align: center;
	padding-bottom: 40px;
}

#cat h1{
	font-size: 26px;
	font-family: 'Noto Serif', sans-serif;
	margin-bottom: 10px;
}

#filter{
	font-family: 'SF Pro Display', 'SF Display', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#filter a{
	padding: 0 10px;
	font-size: 14px;
/* 	text-decoration: none; */
	color: #799a2d;
}

#logo{
    background-repeat: no-repeat;
	width: 115px;
	height: 23px;
	background-image: url(http://macilove.com/resources/logo.png);
	background-size: 115px auto;
	display: block;
	margin-bottom: 25px;
}

#pinned{
/*     position: relative; */
    position: fixed;
}

nav{
	width: 145px;
	margin-top: 40px;
	line-height: 220%;
	font-size: 13px;
	font-weight: 400;
	padding: 0 40px;
	font-family: 'Noto Sans', sans-serif;
}

nav #active a{
	color: #999;
}

nav ul, nav li, aside ul, aside li{
    list-style: none;
    margin: 0;
    padding: 0;
}

aside ul{
	margin-bottom: 20px;
}

nav ul{
    margin: 20px 0;
}

.borderSeparator{
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 20px;
	width: 100%;
	text-shadow: 0 1px 0 white;

}

nav a{
    text-decoration: none;
}

#search{
	margin-top: 40px;
	margin-bottom: 20px;
}

#search input{
    width: 100%;
	font-size: 12px;
	-webkit-appearance: none;
	border-radius: 4px;
	border: 1px solid #E4E4E4;
	padding: 4px 4px;
	-webkit-transition: all .3s;
	box-sizing: border-box;
	height: 26px;
}

#search input:hover, #search input:focus {
    background: white;
    -webkit-transition: all 0s;
}

#search input:focus {
    box-shadow: 0 1px 1px rgba(0, 0, 0, .1) inset;
    outline: none;
    border: #2385E7 solid 1px;
    outline: none;
    outline-radius: 5px;
    box-shadow: 0 0 0 2px #98c9fb;
}

	    
#box{
    display: flex;
    flex-direction: row;	
	width: 100%;
}

@media screen and (min-width:1280px) {
    #box{
	    margin: 0 auto !important;
		max-width: 1152px;
    }

}


#indexBlogPosts{
	width: 100%;
	max-width: 612px;
	vertical-align: top;
	background-color: white;
	padding: 40px;
	box-shadow: 0 1px 13px #f0f0f0, 0 1px 3px #e5e5e5;

}

aside{
    width: 100%;
    max-width: 220px;
    padding: 0 40px;
    padding-right: 80px;
}

#latestArticle{

}

#news{
	padding-top: 30px;
}

#latestArticle a, #news a{ 
	text-decoration: none;
}

#latestArticle a:hover, #news a:hover{
	text-decoration: underline;
}

#latestArticle .toolbar{
	margin-bottom: 10px !important;
}

.toolbar a{
	color: #799a2d;
	text-decoration: none;
}

.toolbar a:hover{
	text-decoration: underline;
}

#latestArticle img{
	width: 100%;
	box-shadow: 0 1px 2px #e2e2e2;
	margin-bottom: 15px;
}

#latestArticle h1{
	font-size: 32px;
	font-family: 'Noto Serif', sans-serif;
	margin-bottom: 10px;
	line-height: 120%;
	text-align: center;
}

#latestArticle #subtitle{
	color: #858585;
	font-size: 14px;
	line-height: 140%;
	text-align: center;
}

#spinner{
	text-align: center;
	padding: 20px;
	box-sizing: border-box;	
}

.toolbar{
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 1.5px;
    font-weight: 500;
    margin-bottom: 40px;
}

.postDate{
    padding-left: 20px;
    color: #cacaca;
    font-size: 11px;
    font-weight: normal;
    margin-top: 20px;
    display: none;
}

article{
	padding: 40px 0;
	background-color: white;
	display: flex;
	flex-direction: row;
	border-bottom: 1px solid #ebebeb;
}

article *{
		vertical-align: middle;
}

.leftSide{
	width: 50%;
}

.imageBox{
	width: 50%;
	background-size: cover;
	background-position: center center;
	min-height: 180px;
	box-shadow: 0 1px 2px #e2e2e2;
}

.imageBox img{
	width: 100%;

}

article img{
    width: 100%;
}

article img:hover, aside img:hover{
    opacity: .9;

}
	    
/*
article h2{
    font-family: 'Noto Serif', sans-serif;
    color: #333;
	font-size: 21px;
    padding-right: 20px;
}
*/

#latestPost{
    background-color: hsl(50, 17%, 96%);
    width: 100%;
	display: block;
    padding: 0;
}

#now, #best-games-index{
	font-family: 'Noto Serif', serif;
}

#now h3, #best-games-index h3{
	font-size: 18px;
	margin-bottom: 20px;
}

#best-games-index img{
	box-shadow: 0 1px 2px #e2e2e2;
	border-radius: 6px;
	width: 220px;
	height: 114px;
}

#now h4{
	font-size: 14px;
	line-height: 140%;
	font-weight: 500;
}


#now a{
	text-decoration: none;
	
}


#now li{
	width: 100%;
	margin-bottom: 25px;
}

#now img{
	width: 100%;
	margin-bottom: 5px;
	box-shadow: 0 1px 2px #e2e2e2;
	border-radius: 6px;
}

#nowReadingBox{
	background-color: #F5F5DC;
	display: flex;
	justify-content: space-between;
	flex-flow: row wrap;
	margin-bottom: 20px;
	margin-top: 20px;
	padding: 40px;
	font-size: 12px;
	font-family: 'Noto Sans', sans-serif;
}

#nowReadingBox div{
	flex-direction: column;
		flex: 1 20%;
	padding-right: 20px;
}

#nowReadingBox div:last-child{
	padding-right: 0 !important;
}

#nowReadingBox a{
	text-decoration: none;
}

#nowReadingBox img{
	margin-bottom: 5px;
	box-shadow: 0 1px 2px #e2e2e2;
}

#nowReadingBox h3{
	width: 100%;
	margin-bottom: 20px;
    color: #799a2d;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 1.5px;
    font-weight: 500;
}


.nowReadingPost p{
	width: 100%;
}

#wrapper{
	width: 100%;
	display: flex;
	flex-direction: row;
}

#commercial{
/* 	background-color: #F5F5DC; */
	border-bottom:  1px solid #ebebeb;
	margin-top: 20px;
	padding: 20px 100px;
	font-size: 12px;
	font-family: 'Noto Sans', sans-serif;
	margin-left: -40px;
	margin-right: -40px;
}

/* Mobile Nav */

#mobileNav, #candyAP{
	display: none;
}



